header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 740px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    width: 740px;
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
h1 {  
    font-size: 150%; }
.tableh {
    width: 740px;
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.td1 {
    width: 28%; }
.td2 {
    width: 44%;
	font-size: 250%; 
	vertical-align: text-bottom; }
.td3 {
    width: 28%; }
.tableli {
    width: 740px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
li { 
    display: inline;
	margin-left:30px;
	padding: 0px 3px 0px 3px;
	font-size: 120%; } 
.red {
    color: #DC143C;
	text-shadow: -1px -1px #800080;  } 
.error {
    color: red;  }
wrapper {
    width: 740px;
	margin: 0px auto 0px auto; }	
.tablec {
    width: 740px;
	text-align: center;	
	font-size: 110%;
	border-bottom: 2px solid #000000;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.tch1 {	
    color: black;
	font-size: 150%;
    text-align: left;
	padding: 0px 10px 0px 5px;
	border-top: 2px solid #000000;
	border-left: 1px solid #000000;
	Border-right: 1px solid #000000;
	background-color: #efefef;  }
.tch2 { 	
    color: black;
	font-size: 150%;
    text-align: left;
	padding: 0px 10px 0px 5px;
	border-top: 2px solid #000000;
	border-left: 1px solid #000000;
	Border-right: 1px solid #000000;
	background-color: #efefef; }
.tc1 {
    width: 50%;
	font-size: 100%;
	text-align: left;
	line-height: 1.3em;
	padding: 0px 10px 0px 5px; 
	vertical-align: text-top;
	border: 1px solid #000000;  }
.tc2 {
    width: 50%;
	font-size: 100%;
	text-align: left;
	line-height: 1.3em;
	padding: 0px 5px 0px 5px; 
	vertical-align: text-top;
	border: 1px solid #000000;  }
.tc3 { 
    text-align: right; }
.tablea {
    width: 740px;
	text-align: center;	
	font-size: 110%;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.tda1 {
    width: 50%;
	font-size: 150%;
	text-align: left; }
.tda2 {
    width: 50%;
	font-size: 150%;
    text-align: right;  }
th {
    width: 18%;
	font-size: 125%;
	color: #DC143C;
	vertical-align: text-top; 
	text-align: left;  }
hr { 
    color: red; }
#copyright {
    background-color: #ffffff;
	text-align: left;
	padding-left: 0px; }
tr.even {
    background-color: #efefef;  }
a: hover {
    color: #efefef; }
